<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List" />
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;TEST>&lt;POC>&lt;OK>OK: Truth
&lt;/OK>&lt;OK>OK: Common sense
&lt;/OK>&lt;/POC>&lt;timezoneCET>&lt;Error>PT3H != PT1H
&lt;/Error>&lt;OK>OK
&lt;/OK>&lt;OK>OK
&lt;/OK>&lt;OK>OK
&lt;/OK>&lt;/timezoneCET>&lt;firstOfYear>&lt;OK>OK: first of year
&lt;/OK>&lt;OK>OK: first of year
&lt;/OK>&lt;OK>OK: first of year
&lt;/OK>&lt;/firstOfYear>&lt;firstOfMonth>&lt;OK>OK: first of month
&lt;/OK>&lt;OK>OK: first of month
&lt;/OK>&lt;OK>OK: first of month
&lt;/OK>&lt;/firstOfMonth>&lt;Offset>&lt;Day/>&lt;Year>&lt;OK>OK: Year
&lt;/OK>&lt;/Year>&lt;/Offset>&lt;Count/>&lt;/TEST></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">481</Property>
		<Property name="ISCurrentTime" type="Long">1681739443835</Property>
		<Property name="ISWorkflowName">CST_Scheduling_Test</Property>
		<Property name="ISModuleName">CST_Joiner</Property>
		<Property name="ISModuleId">228</Property>
		<Property name="ISProcessId">1297856</Property>
		<Property name="ISUserName">ckaufhold</Property>
		<Property name="ISServerName">VBS0ECASD2</Property>
		<Property name="ISNodeName">casa-inubit-dev-01</Property>
		<Property name="ISGlobalProcessId">1297856</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>
  &lt;xsl:template match="/">&lt;xsl:if test="exists(//Error)">&lt;xsl:sequence select="error((), concat('Fail: /', name(/*), '/.../', name((//Error)[1]/..)))"/>&lt;/xsl:if>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">NEW</Property>
</Properties>